*{
  margin: 0;
  padding: 0;
  border: 0;
  outline: none;
}
body {
  color: #1f2835;
  position: relative;
}
.container-fluid {
  max-width: 1440px;
  min-width: 320px;
}
.phone_footer{
	font-size: 30px!important;
}
.new_img{
	position: absolute;
	width:85px!important;
	height:26px!important;
	left:45px; 
	top:80px;
}
#bill .h3 {
    padding: 22px 0 14px;
    color: #616161;
    font-size: 18px;
    font-weight: 300;
    margin: 0;
}
.h3-01{
    font-size: 30px;
    font-weight: 300;
    color: #1f2835;
    margin-top: 59px;
    margin-bottom: 14px;
}
.modal-body .h5{
    color: #19242b;
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 2px;
    margin-top: 25px;
}
.text_block .h5 {
    font-size: 16px;
    font-weight: 400;
    color: #1f2835;
    margin: 17px 0 4px 0;
}
.h3c{
    margin-top: 21px;
    margin-bottom: 12px;
    font-size: 30px;
    font-weight: 300;
    color: #1f2835;
}
@media (max-width: 768px) {
    .level-1.itemid-6::before {
        z-index: 2 !important;
    }
    iframe {
        max-width: 100%;
        height: auto;
    }
    #result {
        display: none;
    }
    .howtoorderContainer input#howTab1:checked ~ .howtoorderContentContainer #howtoorderEl-1, .advantagesContainer input#tab1:checked ~ .advantagesContentContainer #advantagesEl-1 {
        z-index: 100;
    }
    .howtoorderContainer .howtoorderContentContainer, .advantagesContainer .advantagesContentContainer {
        min-height: 160px !important;
    }
}
@media (min-width: 768px){
    .whatsapp-icon-desktop {
        display: block;
        float: right;
        width: 56px;
        height: 56px;
        background-image: url(/local/templates/ankey/img/whatsapp_m.png);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: 0 0;
        margin: 0 0 6px;
    }
}
.level-1.itemid-6::before {
    content: none;
}
/*.level-1.itemid-6::before {*/
/*    content: "New";*/
/*    text-transform: uppercase;*/
/*    color: #fff;*/
/*    background: red;*/
/*    position: absolute;*/
/*    top: -5px;*/
/*    padding: 2px 5px;*/
/*    right: -6px;*/
/*    z-index: -1;*/
/*    font-size: 11px;*/
/*    font-weight: bold;*/
/*}*/
.newsh3 {
    font-size: 30px;
    font-weight: 300;
    color: #1f2835;
    margin-top: 59px;
    margin-bottom: 14px;
    font-family: inherit;
    line-height: 1.1;
}

.priceWrapper {
    display: flex;
    flex-flow: row wrap;
    align-items: flex-start;
    font-size: 16px;
    line-height: 22px;
    margin: 30px 0;
}
.pricePlus li {
    color: #00a650;
}
.priceValue {
    font-weight: bold;
    position: absolute;
    left: 0;
    bottom: 20px;
    padding: 0 20px;
}
.priceMinus li {
    color: #ff0000;
}
.priceWrapper .priceItem {
    position: relative;
    min-height: 770px;
    padding: 0 20px 10px;
}
.priceItem {
    box-shadow: 0 9px 32px 0 rgba(0,0,0,0.1);
    max-width: 375px;
    padding: 0 0 20px;
    margin-bottom: 10px;
}
.priceItem ul {
    padding: 0 0 0 20px;
}
.priceWrapper .priceItem > div:nth-child(2) {
    min-height: 50px;
}
/*.priceItem > div:not(:nth-child(1)) {
    padding: 0 20px 10px;
}
.priceItem:nth-child(2) > div:not(:nth-child(1)) {
    padding: 0 20px;
}*/
.priceItem > div:nth-child(3) {
    min-height: 76px;
}
.priceItem:nth-child(2) > div:nth-child(2) {
    margin:20px 0 0;
}
.priceItem:nth-child(2) > div:nth-child(3) {
    min-height: 74px;
}
.priceWrapper .priceItem > div:nth-child(2) {
    font-weight: bold;
    margin:20px 0 10px;
}
.priceImg {
    width: 100%;
    height: auto;
}

.rollTable {
    display: flex;
    flex-flow: row wrap;
    align-items: flex-start;
    font-size: 16px;
    margin: 60px 0 0;
}
.rollTable .rollTitle {
    font-weight: bold;
    margin: 20px 0 10px;
    color: #575c63;
    border-bottom: 0 none;
}
.rollTable > li, .rollTable > li:first-child, .rollTable > li:nth-child(4n) {
    padding-bottom: 20px;
    margin-bottom: 10px;
}
.rollTable li {
    list-style: none;
}
.rollTable > li ul li {
    border-bottom: 1px solid #ddd;
    padding: 12px 0;
}
.rollTable .priceImg {
    width: 100%;
}
.rollTable .priceItem {
}
.rollTable .priceItem ul {
    padding: 0 20px;
}
.pricePlus li:last-child {
    border: 0 none;
}
.rollTable::after {
    content: "";
    width: 375px;
}
.fileTitle {
    color: #f44b4d;
    font-size: 1.3em;
    margin: 0 0 10px;
    font-weight: bold;
}
.priceItem {
    position: relative;
}
.pricePlus li:last-child {
    border: 0 none;
    /*display: flex;*/
    /*flex-flow: row wrap;*/
    /*justify-content: center;*/
    /*bottom: 20px;*/
    /*position: absolute;*/
    /*left: 0;*/
}



.howtoorderWrapper,
.advantagesWrapper {
    position: relative;
    min-height: 278px;
}
.howtoorderContainer,
.advantagesContainer {
    min-width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 0;
    border-radius: 3px;
    overflow: hidden;
}
.howtoorderContainer input,
.advantagesContainer input {
    display: none;
}
.howtoorderContainer input:checked + label,
.advantagesContainer input:checked + label {
    /*background: #eee;*/
    font-weight: bold;
    border-bottom: 1px dotted #bebebe;
}
.howtoorderContainer input#howTab1:checked ~ .line,
.advantagesContainer input#tab1:checked ~ .line {
    left: 0%;
}
.howtoorderContainer input#howTab1:checked ~ .howtoorderContentContainer #howtoorderEl-1,
.advantagesContainer input#tab1:checked ~ .advantagesContentContainer #advantagesEl-1 {
    opacity: 1;
}
.howtoorderContainer input#howTab2:checked ~ .line,
.advantagesContainer input#tab2:checked ~ .line {
    left: 25%;
}
.howtoorderContainer input#howTab2:checked ~ .howtoorderContentContainer #howtoorderEl-2,
.advantagesContainer input#tab2:checked ~ .advantagesContentContainer #advantagesEl-2 {
    opacity: 1;
}
.howtoorderContainer label,
.advantagesContainer label {
    display: inline-block;
    font-size: 16px;
    height: 36px;
    line-height: 36px;
    width: 25%;
    color: #555;
    position: relative;
    transition: 0.25s all ease;
    cursor: pointer;
    font-weight: normal;
}
.howtoorderContainer label::after,
.advantagesContainer label::after {
    content: "";
    height: 2px;
    width: 100%;
    position: absolute;
    display: block;
    bottom: 0;
    opacity: 0;
    left: 0;
    transition: 0.25s ease;
    border-bottom: 1px dotted #bebebe;
}
.howtoorderContainer label:hover::after,
.advantagesContainer label:hover::after {
    opacity: 1;
}
.howtoorderContainer .line,
.advantagesContainer .line {
    position: absolute;
    height: 2px;
    background: #ffc107;
    width: 25%;
    top: 34px;
    left: 0;
    transition: 0.25s ease;
}
.howtoorderContainer .howtoorderContentContainer,
.advantagesContainer .advantagesContentContainer {
    background: transparent;
    position: relative;
    min-height: 120px;
    font-size: 18px;
}
.howtoorderContent ul,
.advantagesContent ul {
    columns: 2 auto;
}
.howtoorderContainer .howtoorderContentContainer .howtoorderContent,
.advantagesContainer .advantagesContentContainer .advantagesContent {
    position: absolute;
    padding: 10px;
    width: 100%;
    top: 0;
    opacity: 0;
    transition: 0.25s ease;
    color: #333;
}

@media all and (min-width: 1200px) {
    .topBanner .carousel_section {
        min-height: 548px;
    }
}
@media all and (max-width: 1200px) {
    .rollTable {
        justify-content: space-evenly;
    }
}
@media all and (min-width: 1200px) {
    .rollTable {
        justify-content: space-between;
    }
}

.form-group.points-group {
    min-height: 20px;
}
.points-group div {
    float: left;
    color: #999999;
    font-size: 15px;
    font-weight: 300;
}
.point_caption {
    width: 60%;
    padding-left: 15px;
}
.point_label {
    margin-top: -2px;
    margin-right: 5px;
    margin-left: 15px;
}
.point_check {
    background-position: 0 -15px !important;
}
.points {
    width: 15px;
    height: 15px;
    background-image:url("../img/point2.jpg");
    background-repeat: no-repeat;
    background-position: 0 0;
    float: left;
    cursor: pointer;
}
.rollTable.softWindows > li > .priceItem {
    min-height: 910px;
}
.videoWrapper {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
    justify-content: space-evenly;
    margin-top: 30px;
}
.videoWrapper > div:nth-child(3),
.videoWrapper > div:nth-child(4) {
    margin-top: 20px;
}
.compareImg .h3-01 {
    margin-top: 0;
}

.textWrapper {
    margin-bottom: 27px;
}
.row.news_carouselNoSlider > div {
    width: 25%;
}
.row.news_carouselNoSlider {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
}
.customOffset .caption {
    max-width: 420px;
}
@media (min-width: 600px) {
    .topBanner > .carousel_section {
        min-height: 570px;
    }
}
.howToFormWrapper {
    margin-bottom: 50px;
}
.news_block > a.caption {
    min-height: 50px;
}
.row.news_carouselNoSlider > div {
    position: relative;
    padding-bottom: 50px;
}
.row.news_carouselNoSlider .button.more {
    margin-top: 11px;
    padding: 11px 13px 9px 20px;
    position: absolute;
    bottom: 0;
    left: 0;
}
.hideMe {
    display: none;
}
.product-item-detail-pay-block {
    border: 0 none;
}
.strong {
    font-weight: bold;
}
.top_header .nav-tabs > li > span.noLink {
    color: #ffffff;
    border-bottom: 1px solid rgba(255,255,255,0.3);
    padding: 0;
    margin: 0 33px 0 2px;
    display: inline-block;
    line-height: 1.42857143;
}

div.item div.container-fluid ul.nav.nav-pills li span.dropdown.noLinkItem span {
    color: #ffffff;
}


ul.nav.nav-pills li span.dropdown.noLinkItem {
    padding: 5px;
    color: #95c43d;
}
span.dropdown.noLinkItem {
    padding: 0;
}

@media (max-width: 768px) {
    .row.news_carouselNoSlider {
        display: flex;
        flex-flow: row wrap;
        justify-content: space-between;
    }
    .row.news_carouselNoSlider > div {
        width: 100%;
    }
    .row.news_carouselNoSlider > div:nth-child(3), .row.news_carouselNoSlider > div:nth-child(4) {
        display: none;
    }
}
.dropdown_menu .nav.nav-pills {
    display: flex;
    flex-flow: row wrap;
}
.nav-pills > li {
    float: none;
}
